## oem-fix-cnl-gfx-transit-nvidia-410 440~somerville2

=== debian/changelog ===
oem-fix-cnl-gfx-transit-nvidia-410 (440~somerville2) bionic; urgency=medium

  * just remove all nvidia packges then depends on 440 so that 440 will be
    installed.

 -- Alex Tu <alex.tu@canonical.com>  Wed, 17 Jun 2020 18:05:45 +0800

oem-fix-cnl-gfx-transit-nvidia-410 (440~somerville1) bionic; urgency=medium

  * transition packages for nvidia-410 to nvidia-440

 -- Alex Tu <alex.tu@canonical.com>  Tue, 02 Jun 2020 01:07:42 +0800
