=== debian/control ===
Source: oem-fix-cnl-gfx-transit-nvidia-410
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/oem-fix-cnl-gfx-transit-nvidia-410
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-cnl-gfx-transit-nvidia-410

Package: nvidia-driver-410
Architecture: i386 amd64
Depends: nvidia-driver-440
Replaces:
 libnvidia-cfg1-410,
 libnvidia-common-410,
 libnvidia-compute-410,
 libnvidia-decode-410,
 libnvidia-encode-410,
 libnvidia-fbc1-410,
 libnvidia-gl-410,
 libnvidia-ifr1-410,
 nvidia-compute-utils-410,
 nvidia-dkms-410,
 nvidia-kernel-common-410,
 nvidia-kernel-source-410,
 nvidia-utils-410,
 xserver-xorg-video-nvidia-410
Conflicts:
 libnvidia-cfg1-410,
 libnvidia-common-410,
 libnvidia-compute-410,
 libnvidia-decode-410,
 libnvidia-encode-410,
 libnvidia-fbc1-410,
 libnvidia-gl-410,
 libnvidia-ifr1-410,
 nvidia-compute-utils-410,
 nvidia-dkms-410,
 nvidia-kernel-common-410,
 nvidia-kernel-source-410,
 nvidia-utils-410,
 xserver-xorg-video-nvidia-410
Provides:
 libnvidia-cfg1-410,
 libnvidia-common-410,
 libnvidia-compute-410,
 libnvidia-decode-410,
 libnvidia-encode-410,
 libnvidia-fbc1-410,
 libnvidia-gl-410,
 libnvidia-ifr1-410,
 nvidia-compute-utils-410,
 nvidia-dkms-410,
 nvidia-kernel-common-410,
 nvidia-kernel-source-410,
 nvidia-utils-410,
 xserver-xorg-video-nvidia-410
Multi-Arch: foreign
Description: Transitional package for nvidia-driver-440
 This is a transitional package for nvidia-driver-440, and can be
 safely removed after the installation is complete.
